
html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #E3D0D5 url(images/main-wrapper-bg.jpg) repeat;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #877B76;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
}

p, ol, ul {
	margin-top: 0px;
}

p, ol {
	line-height: 180%;
}

strong {
}

a {
	color: #2798a5;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	margin-top: 5px;
	margin-right: 30px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

.right {
	float:right;
}

/** WRAPPER */

#wrapper {
}

.container {
	width: 1000px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header-wrapper {
	margin:0 auto;
	width: 1000px;
	height: 240px;
	background: url(images/header-wrapper-bg.jpg) repeat-x left top;
}

#header {
	overflow: hidden;
	width: 960px;
	padding: 0px 20px;
	height: 168px;
	background: url(images/header1.png) no-repeat left top;
}


/** LOGO */

#logo {
	float: left;
	width: 480px;
	height: 100px;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
}

#logo h1 a {
	display: block;
	padding: 40px 0px 0px 0px;
	text-decoration: none;
	text-shadow: 1px 1px 0px rgba(0,0,0,.3);
	text-transform: lowercase;
	font-family: 'Oleo Script', cursive;
	font-size: 30px;
	font: 400;
	color: #FFFFFF;
}


/** MENU */

#menu {
	height:107px;
}

#menu > ul {
	margin: 0px;
	padding: 15px 0px 0px 15px; 
	list-style: none;
	line-height: normal;
}

#menu ul > li {
	float: left;
	height: 39px;
	margin-right: 8px;
	padding: 0px 20px;		
}

#menu ul li > a {
	display: block;
	float: left;
	height: 39px;
	line-height: 39px;
	text-decoration: none;
	text-shadow: 1px 2px 0px rgba(0,0,0,.5);
	font-size: 14px;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .first {
}

#menu .active {
/*	border-left: 1px solid rgba(0,0,0,.3);		*/
	border-top: 1px solid rgba(0,0,0,.3);
	border-bottom: 1px solid #485351;
/*	border-right: 1px solid #485351;		*/
	border-radius: 5px;
	background: #4d5b5a;
}

/** PAGE */

#page-wrapper {
	overflow: hidden;
	padding: 25px 0px;
	background: url(images/page-1wrapper-bg.jpg) repeat;
}

#page {
}

/** CONTENT */

#content {
	float: left;
	width: 660px;
}

.two-column2 #content {
	float: right;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 320px;
}

.two-column2 #sidebar {
	float: left;
}

/** FOOTER */

#footer {
	overflow: hidden;
	height: 150px;
	background: url(images/footer-shadow-bg.jpg) repeat-x left top;
}

#footer p {
	margin: 0px;
	padding: 45px 0px 0px 0px;
	text-align: center;
	text-shadow: 1px 1px 0px rgba(255,255,255,.5);
	color: #96afae;
}

/** FOOTER CONTENT BG */


#footer-wrapper {
	overflow: hidden;
	background: url(images/footer-wrapper-bg.jpg) repeat;
}

#footer-top-bg {
	overflow: hidden;
	background: url(images/footer-content-shadow-bg.jpg) repeat-x left top;
}

#footer-content {
	overflow: hidden;
	width: 960px;
	margin: 0px auto;
	padding: 50px 0px;
}

#footer-content h2 {
	margin-bottom: 20px;
	padding: 0px 0px 20px 0px;
	background: url(images/footer-content-heading-bg.png) repeat-x left bottom;
	text-shadow: 1px 1px 0px rgba(255,255,255,.5);
	font-weight: bold;
	font-size: 18px;
	color: #454949;
}

#footer-content p {
	text-shadow: 1px 1px 0px rgba(255,255,255,.5);
	color: #726065;
}

#footer-content #column1 {
	float: left;
	width: 280px;
	margin-right: 60px;
}

#footer-content #column2 {
	float: left;
	width: 280px;
}

#footer-content #column3 {
	float: right;
	width: 280px;
}

#footer-content #column3 table{
	padding-top: 0px;
	line-height:1.8em;
	font-size:1.42em;
}

#footer-content #column3 img {
	padding-right:5px;
}

#footer-content #column2  p{
	padding-top:5px;
	line-height:2em;
	font-size: 1.35em;
}

#footer-content #column2  span{
	font-size: 1.8em;
}

/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li {
	background: url(images/list1-style-bg.jpg) repeat-x left top;
	padding: 12px 0px 12px 0px;
}

ul.style1 a {
}

ul.style1 .first {
	background: none;
}

/** LIST STYLE 2 */

ul.style2 {
	overflow: hidden;
	margin: 0px;
	padding: 10px 0px 20px 0px;
	list-style: none;
}

ul.style2 li {
	float: left;
	padding: 0px 9px 0px 0px;
}

ul.style2 a {
}

/** LIST STYLE 3 */

ul.style3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style3 li {
	padding: 5px 0px 5px 0px;
}

/** LIST STYLE 4 */

ul.style4 {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style4 li {
	overflow: hidden;
	float: left;
	width: 490px;
	padding: 0px 0px 20px 20px;
}

ul.style4 .nopad {
	padding-left: 0px;
}

/** LIST STYLE 5 */

ul.style5 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style5 li {
	padding: 20px 0px 0px 0px;
}

ul.style5 a {
}

ul.style5 h3 {
	margin: 0px;
	padding: 5px 0px 10px 0px;
	background: none;
	font-size: 18px;
}

ul.style5 img {
	float: left;
	margin-right: 30px;
}

ul.style5 .comment {
	float: right;
	width: 28px;
	height: 26px;
	margin-top: 3px;
	padding-top: 2px;
	background: url(images/list5-balloon-bg.jpg) no-repeat left top;
	line-height: normal;
	text-transform: uppercase;
	text-shadow: 1px 1px 0px rgba(0,0,0,.3);
	text-align: center;
	font-size: 10px;
	font-weight: 400;
	color: #DAD5D4;
}

ul.style5 .first {
	padding-top: 0px;
}

/** LINK STYLE */

.link-style1 {
	display: block;
	padding-left: 25px;
	background: url(images/footer-icon-07.png) no-repeat 0 50%;
	color: #686163;
}

.link-style2 {
	display: block;
	padding-left: 25px;
	background: url(images/footer-icon-08.png) no-repeat left 5px;
	color: #686163;
}

/** BUTTON STYLE */

.button-style {
	display: inline-block;
	height: 34px;
	margin-left: 10px;
	background: url(images/button-left-bg.png) no-repeat left top;
	padding-left: 5px;
}

.button-style a {
	display: inline-block;
	line-height: 34px;
	background: url(images/button-right-bg.png) no-repeat right top;
	padding-right: 5px;
	text-decoration: none;
}

.button-style b {
	display: block;
	height: 34px;
	background: url(images/button-bg.png) repeat-x left top;
	padding: 0px 10px;
	text-shadow: 1px 1px 0px rgba(0,0,0,.5);
	font-size: 12px;
	font-weight: 400;
	color: #ffffff;
}

/** CONTENT STYLE */

.box-style {
	background-color: #FFFFFF;
	padding: 30px 20px;
	border: 1px solid #DAC6CC;
	-webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0,.05);
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .05);
}

.box-style .title {
	padding: 0px 0px 0px 0px;
	letter-spacing: -2px;
	font-size: 30px;
	font-weight: bold;
	color: #454949;
}

.box-style .subtitle {
	padding: 0px 0px 0px 0px;
	letter-spacing: -1px;
	font-size: 16px;
	font-weight: 400;
	color: #9A918D;
}

.box-style h3 {
	margin-bottom: 20px;
	padding: 0px 0px 20px 0px;
	background: url(images/page-content-header-bg.png) repeat-x left bottom;
	font-size: 18px;
}

.box-style h3 a {
	text-decoration:none;
	color: #544947;
}

/** BOX 1 */

#box1 {
	margin-bottom: 20px;
}

/** BOX 2 */

#box2 {
	margin-bottom: 20px;
}

/** BOX 3 */

#box3 {
	margin-bottom: 20px;
}

/** BOX 4 */

#box4 {
	margin-bottom: 20px;
}

/** BOX 5 */

#box5 {
}

/** MULTIPLE COLUMNS */

#multiple-columns {
	overflow: hidden;
	margin-bottom: 10px;
	padding: 35px 0px 0px 0px;
	background: url(images/page-content-separator-bg.png) no-repeat center top;
}

/** TWO COLUMNS */

#two-columns {
	overflow: hidden;
	padding: 10px 0px 0px 0px;
}

#two-columns #colA {
	float: right;
	width: 315px;
}

#two-columns #colA img {
	margin-top: 10px;
	margin-bottom: 20px;
}

#two-columns #colB {
	float: left;
	width: 665px;
}

#two-columns #colB .box-style {
	padding: 10px; /** changed to 10 from 0**/
}

#two-columns #colb2 {
	float: left;
	width: 665px;
}

#two-columns #colb2 .box-style {
	padding: 42px;
	height:234px;
}

#two-columns #colA  .box-style{
	height:622px;
}

/** BANNER */

#banner {	
	width: 100%;
	position: relative;
	padding: 5px 10px;
	height: 310px;
}

#banner img{
	position: absolute;
	top: 0px;
	left: 0px;			/**was 10 **/
	height: 320px;
}
.hide {
	display: none;
}



/** FORM */
form
{
	margin:0px;
	padding:10px 0px 0px;
}
label
{
	margin:0px;
	float:left;
	width:6.1em;
	padding-right:15px;
	text-align:right;
}
#data input
{
	margin-left:0px;
	margin-bottom:1.3em;
}
#buttons
{
	padding-top:.5em;
	margin-left:8em;
}
#data textarea
{
	margin-left:0em;
	margin-bottom:.5em;
}

.phone {
	float:right;
	color:#fffb0f;
	font-size:25px;
	padding: 115px 10px;
	font-family: 'times new roman', sans-serif;
}

/** NO-SHOW 

.no-show {
	visibility: hidden;
}*/

/** DROPDOWN MENU **/

.mainMenu > li.drop {
	color: #ffffff; 
    display: block;
    float: left;
    font-size: 14px;
    height: 39px;
    line-height: 39px;
    text-decoration: none;
    text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.5);
	position: relative;
	cursor: default;
}

.mainMenu li > ul {
	background: none;
	color: #fff;
	position: absolute;
	width: 200px;
	left: 0;
	top: 31px;
	z-index: 99;
	padding: 23px 0;
}

.sub {
	padding: 0;
}

.sub li {
	display: block;
	padding: 7px 15px;
	background: url("images/header-wrapper-bg.jpg") repeat-x scroll left top rgba(0, 0, 0, 0);
	width: 100%;
}

.sub li  a {
	text-decoration: none;
}

.sub li:hover {
	background: #3c3c3c;
}

.subLevel {
	background: lightgray !important;
	color: #fff !important;
	position: absolute !important;
	z-index: 1 !important;
	top: 0;
	left: 104px !important;
	height: 30px !important;
	width: 104px !important;
	display: none;
}

.subLevel > li { 
	background: lightgray !important;
	color: #fff !important;
}

.subLevel > li:hover { 
	background: #a2a1a1 !important;
}


.mobilemenus {
    background: url("../icon-menu-mobile.png") no-repeat scroll 92% 4px / 8% auto #fff;
    border: 1px solid #bdbec6;
    border-radius: 2px;
    cursor: pointer;
    display:none;
    font-size: 15px;
    font-weight: 600 !important;
    left: 0;
    margin: 0 auto;
    padding: 4px 8px;
    right: 0;
    top: 100px;
    width: 80%;
    z-index: 9999;
}







@media only screen and (min-width: 961px) and (max-width: 1300px) {}


@media only screen and ( max-width: 1200px ){
	
	
	}

@media only screen and (min-width: 739px) and (max-width: 990px) {
#header-wrapper { width: 100%; height:auto;} #header { background-position: 100% center; background-size: 100% auto; margin: 0; padding: 0;  width: 100%;} .container {width: 100%;} #menu ul li {padding: 0 14px;}#two-columns #colB {width: 63%;} .box-style img {width: 96%!important;} #two-columns #colb2 { width: 100%;} ul.style4 li{ width:48%;} #footer-content #column1 {margin: 0 1%; width: 24%;} #footer-content #column2 { width: 25%;} #footer-content #column3 { width: 48%;}#content {width: 58%;} 
.list-style6 li { width: 32%;}
	
	
	}
	
	@media only screen and (min-width: 739px) and (max-width: 990px) {#two-columns #colA { width: 36% !important;} #menu ul li {padding: 0 8px;} .list-style6 li { width: 32%;} .box-style #map_canvas_custom_38830 { width: 100% !important;}}
	
@media only screen (max-width: 739px) {#footer-content #column1 {margin: 0 1%; width: 24%;} #footer-content #column2 { width: 25%;} #footer-content #column3 { width: 48%;} 
#content {margin: 0 auto; padding: 0;  width: 100%;} #menu ul li {padding: 0 8px;} #two-columns #colA { width: 36% !important;} #menu ul li {padding: 0 8px;}
}

@media only screen and (min-width: 479px) and (max-width: 739px) {
	#header-wrapper { width: 100%; height:auto;}#header { background-position: 100% center; background-size: 100% auto; margin: 0; padding: 0;  width: 100%;} .container {width: 100%;} #menu ul li {padding: 0 14px;}#two-columns #colB {width: 63%;} .box-style img {width: 96%!important;} .mobilemenus {display: block; float: left; margin-top: 20px; width: 200px;} .mainMenu {display: none;}  #two-columns #colB {width: 100%;} .box-style img {width: 97% !important;} .box-style img { height: auto; width: 100%;} #two-columns #colA .box-style {height: auto;} .box-style #map_canvas_custom_144306 {margin: 0 auto;}#two-columns #colb2 { width: 100%;}	 ul.style4 li { width: 100%; padding:10px 0;} #footer-content #column1 {clear: both; float: left;margin:0 15%; width: 30%;} #footer-content #column2 {clear: both; float: left; margin:0 15%; width: 28%;} #footer-content #column3 {clear: both; float: left;margin:0 15%; width: 26%;} #content {width: 100%;} #two-columns #colA { width: 100%;} .list-style6 li {clear: both; width: 52%;} .list-style6 li { width: 72%;} .box-style #map_canvas_custom_38830 { width: 100% !important;}
	
	#sidebar {width: 100%;} 
	
	}


@media only screen and (max-width: 479px){
	
	#header-wrapper { width: 100%; height:auto;}#header { background-position: 100% center; background-size: 100% auto; margin: 0; padding: 0;  width: 100%; height:70px;} .container {width: 100%;} #menu ul li {padding: 0 14px;}#two-columns #colB {width: 63%;} .box-style img {width: 96%!important;} .mobilemenus {display: block; float: left; margin:0 auto; width: 200px;} .mainMenu {display: none;}  #two-columns #colB {width: 100%;} .box-style img {width: 97% !important;} #two-columns #colA { width: 100%;} .box-style img { height: auto; width: 100%;} #two-columns #colA .box-style {height: auto;} .box-style #map_canvas_custom_144306 {margin: 0 auto;}#two-columns #colb2 { width: 100%;}	 ul.style4 li { width: 100%; padding:10px 0;} #footer-content #column1 {clear: both; float: left; margin:0 3%; width: 30%;} #footer-content #column2 {clear: both; float: left; margin:0 3%; width: 28%;} #footer-content #column3 {clear: both; float: left;margin:0 3%; width: 26%;}#banner img{height: auto;}  #banner { height: 140px;} #menu {height: 30px;} .phone {font-size: 15px;    margin: 0 auto; padding: 35px 10px 0 0 !important;} .box-style #map_canvas_custom_38830 { width: 94% !important;} .list-style6 li { clear: both; width: 50%;}
	
	#sidebar {width: 100%;}#two-columns #colB #content {width: 100%;} .box-style { margin: 0; padding: 0 10px; width: 94%;}
	
	
	p {padding: 0 10px !important;} .title { padding: 0 10px !important;} textarea {float: right;margin-right: 59px; width: 47%;}  h3 {padding: 0 10px !important;}
	.right1 {clear: both; float: right; margin-top: 20px; width: 92%;}dl.list-style7 {margin: 0 auto; width: 94%;} .arrow{ width:100%; margin:0 auto;}.arrow li {margin-bottom: 0;margin-left: -35px !important;    margin-top: 0; width: 90%;} #content { width: 100%;} #two-columns #colb2 .box-style { height: auto; padding: 0; width: 100%;}
	.right p {padding-left: 25px !important;}
	
}